<?php


$ayar_dizi = $db->prepare("SELECT * FROM ayarlar WHERE id = ?");
$ayar_dizi->execute([1]);
if ($ayar_dizi->rowCount()) {
    $Sonuc = $ayar_dizi->fetch(PDO::FETCH_ASSOC);
    echo "<div class=\"page-header\">\r\n\t<div class=\"page-title mt-0 mb-0\">\r\n\t\t<h3>";
    echo $admindil["txt6"];
    echo "</h3>\r\n\t\t<div class=\"crumbs\">\r\n\t\t\t<ul id=\"breadcrumbs\" class=\"breadcrumb\">\r\n\t\t\t\t<li><a href=\"index.html\"><i class=\"icon-home menu-icon\"></i></a></li>\r\n\t\t\t\t<li><a href=\"";
    echo $sayfalink;
    echo "\">";
    echo $admindil["txt2"];
    echo "</a></li>\r\n\t\t\t\t<li class=\"active\"><a href=\"";
    echo $sayfalink;
    echo "\">";
    echo $admindil["txt6"];
    echo "</a></li>\r\n\t\t\t</ul>\r\n\t\t</div>\r\n\t</div>\r\n</div>\r\n<div class=\"row\">\r\n\t<div class=\"col-12 grid-margin stretch-card\">\r\n\t\t<div class=\"card\">\r\n\t\t\t<div class=\"card-body\">\t\t\t\t\t\t\t\t\r\n\t\t\t\t<form class=\"forms-sample\" method=\"post\" action=\"../_class/yonetim_islem.php\" enctype=\"multipart/form-data\">\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"facebook\">Facebook Sayfa URL</label>\r\n\t\t\t\t\t\t<div class=\"input-group\">\r\n\t\t\t\t\t\t<input type=\"text\" class=\"form-control form-control-sm\" name=\"facebook\" id=\"facebook\" value=\"";
    echo $Sonuc["facebook"];
    echo "\" />\r\n\t\t\t\t\t\t\t<div class=\"input-group-append\">\r\n\t\t\t\t\t\t\t<button class=\"btn btn-sm btn-facebook\" type=\"button\">\r\n\t\t\t\t\t\t\t  <i class=\"mdi mdi-facebook\"></i>\r\n\t\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"twitter\">Twitter Sayfa URL</label>\r\n\t\t\t\t\t\t<div class=\"input-group\">\r\n\t\t\t\t\t\t<input type=\"text\" class=\"form-control form-control-sm\" name=\"twitter\" id=\"twitter\" value=\"";
    echo $Sonuc["twitter"];
    echo "\" />\r\n\t\t\t\t\t\t\t<div class=\"input-group-append\">\r\n\t\t\t\t\t\t\t<button class=\"btn btn-sm btn-twitter\" type=\"button\">\r\n\t\t\t\t\t\t\t  <i class=\"mdi mdi-twitter\"></i>\r\n\t\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"instagram\">Instagram Sayfa URL</label>\r\n\t\t\t\t\t\t<div class=\"input-group\">\r\n\t\t\t\t\t\t<input type=\"text\" class=\"form-control form-control-sm\" name=\"instagram\" id=\"instagram\" value=\"";
    echo $Sonuc["instagram"];
    echo "\" />\r\n\t\t\t\t\t\t\t<div class=\"input-group-append\">\r\n\t\t\t\t\t\t\t<button class=\"btn btn-sm btn-instagram\" type=\"button\">\r\n\t\t\t\t\t\t\t  <i class=\"mdi mdi-instagram\"></i>\r\n\t\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"linkedin\">LinkedIn Sayfa URL</label>\r\n\t\t\t\t\t\t<div class=\"input-group\">\r\n\t\t\t\t\t\t<input type=\"text\" class=\"form-control form-control-sm\" name=\"linkedin\" id=\"linkedin\" value=\"";
    echo $Sonuc["linkedin"];
    echo "\" />\r\n\t\t\t\t\t\t\t<div class=\"input-group-append\">\r\n\t\t\t\t\t\t\t<button class=\"btn btn-sm btn-linkedin\" type=\"button\">\r\n\t\t\t\t\t\t\t  <i class=\"mdi mdi-linkedin\"></i>\r\n\t\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"youtube\">Youtube Sayfa URL</label>\r\n\t\t\t\t\t\t<div class=\"input-group\">\r\n\t\t\t\t\t\t<input type=\"text\" class=\"form-control form-control-sm\" name=\"youtube\" id=\"youtube\" value=\"";
    echo $Sonuc["youtube"];
    echo "\" />\r\n\t\t\t\t\t\t\t<div class=\"input-group-append\">\r\n\t\t\t\t\t\t\t<button class=\"btn btn-sm btn-youtube\" type=\"button\">\r\n\t\t\t\t\t\t\t  <i class=\"mdi mdi-youtube\"></i>\r\n\t\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<button type=\"submit\" name=\"sosyal_ayarlar\" class=\"btn btn-success btn-icon-text btn-sm\">\r\n\t\t\t\t\t\t<i class=\"mdi mdi-spin mdi-loading\"></i>                                                    \r\n\t\t\t\t\t\tGÜNCELLE\r\n\t\t\t\t\t</button>\r\n\t\t\t\t</form>\r\n\t\t\t</div>\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t</div>\r\n\t</div>\r\n\r\n</div>\r\n";
    mesaj("sosyal_ayarlar", 1, "yes", "Başarı ile guncellenmiştir.");
    mesaj("sosyal_ayarlar", 2, "no", "Hata oluştu tekrar deneyiniz.!");
    echo "\t\r\n";
   
} else {
    header("Location:" . $url . "/404.html");
    exit;
}

?>